ID = 'sdlpfcverum'
save_path = '/scratch/lehr2/DMC/allverum/'
congruent_data = [2539, 0.94037037037037041, 433.80472001379997, 504.51174907719997, 567.161133534, 634.5431934054, 807.0116299568028, 142, 0.052592592592592594, 416.7457921811, 483.21941904770006, 566.9165994955, 678.1857834136998, 946.9797535889002]
incongruent_data =[2491, 0.92259259259259263, 433.640892268, 533.3288859800001, 604.45354444, 699.826222712, 883.5930139929999, 177, 0.065555555555555561, 428.641380844, 500.35601067619996, 600.415471702, 717.1367999838, 1016.9877046720002]
